<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_learnr', language 'fr', version '4.0'.
 *
 * @package     theme_learnr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitynavdisplay'] = 'Affichage de navigation d\'activité';
$string['activitynavdisplay_desc'] = 'Par défaut, si vous affichez l\'index du cours, le menu de navigation des activités sera masqué. Cette bascule vous permettra de contrôler quand le menu de navigation d\'activité est affiché et où.';
$string['actnav_all_off'] = 'Tout éteindre';
$string['actnav_all_on'] = 'Tout activer';
$string['actnav_bottom_on'] = 'Activer la position du bas';
$string['actnav_top_on'] = 'Activer la position du haut';
$string['alert'] = 'Alerte de la page d\'accueil';
$string['alert_desc'] = 'Un message d\'alerte spécial qui apparaîtra sur la page d\'accueil.';
$string['backgroundimage'] = 'Image de l\'en-tête du cours sur tout le site';
$string['backgroundimage_desc'] = 'Cette image sera utilisée comme image d\'en-tête de cours par défaut sur tout le site. Elle peut être définie comme la seule image en utilisant la case à cocher sur cette page.';
$string['bodybg'] = 'Couleur de fond du corps';
$string['bodybg_desc'] = 'Modifie la couleur de l\'arrière-plan du corps.';
$string['choosereadme'] = 'Le thème LearnR est un thème enfant de Boost fourni par Moodle.';
$string['closecoursedashboard'] = 'Fermer';
$string['colorsettings'] = 'Paramètres de couleur';
$string['configtitle'] = 'LearnR';
$string['contentsettings'] = 'Zones de contenu';
$string['courseboxheight'] = 'Hauteur des tuiles de cours';
$string['courseboxheight_desc'] = 'Détermine la hauteur de la tuile du cours sur la page d\'accueil et les catégories de cours.';
$string['coursedashbutton'] = 'Tableau de bord du cours';
$string['courseiconsize'] = 'Taille des icônes du cours';
$string['courseiconsize_desc'] = 'Définit la taille des icônes d\'activité sur la page d\'accueil du cours. Les pages d\'activité affichent par défaut 50 pixels pour les contraintes de mise en page.';
$string['coursestyle1'] = 'Tuile style n°1';
$string['coursestyle10'] = 'Affichage Moodle par défaut';
$string['coursestyle2'] = 'Tuile style n°2';
$string['coursestyle3'] = 'Tuile style n°3';
$string['coursestyle4'] = 'Tuile avec résumé de cours';
$string['coursestyle5'] = 'Horizontal';
$string['coursestyle6'] = 'Horizontal avec image en arrière-plan et tous les détails';
$string['coursestyle7'] = 'Horizontal avec image en arrière-plan (Titre et Enseignant seulement)';
$string['coursestyle8'] = 'Horizontal sur deux colonnes';
$string['coursestyle9'] = 'Entreprise - Minimal avec barre de progression';
$string['coursetilestyle'] = 'Style de la tuile d\'affichage du cours';
$string['coursetilestyle_desc'] = 'Lors de l\'affichage des catégories de cours, vous pouvez choisir parmi les styles suivants pour afficher les cours sur la page d\'accueil et dans les zones de catégories de cours.';
$string['createinfo'] = 'Bouton de création de cours spécial';
$string['createinfodesc'] = 'Ce bouton apparaît sur la page d\'accueil lorsqu\'un utilisateur peut créer de nouveaux cours. Ceux qui ont le rôle de créateur de cours au niveau du site verront ce bouton.';
$string['dangercolor'] = 'Couleur de danger';
$string['displaybottom'] = 'Afficher en bas de page';
$string['displaytop'] = 'Afficher en haut de page';
$string['drawerbg'] = 'Couleur de fond du tiroir';
$string['drawerbg_desc'] = 'Modifie la couleur de l\'arrière-plan du tiroir.';
$string['easyenrollbtn'] = 'Codes de cours d\'inscription facile';
$string['enrollcoursecard'] = 'Aller au cours';
$string['fptextbox'] = 'Zone de texte des utilisateurs authentifiés sur la page d\'accueil';
$string['fptextbox_desc'] = 'Cette zone de texte apparaît sur la page d\'accueil une fois qu\'un utilisateur s\'est authentifié. Idéal pour mettre un message de bienvenue et donner des instructions à l\'apprenant.';
$string['fullwidthpage'] = 'Affichage de la page en pleine largeur';
$string['fullwidthpage_desc'] = 'Affiche les pages en pleine largeur pour assurer la cohérence tout au long du cours. La désactivation de cette option rétablit les largeurs de page Boost standard.';
$string['iconadministrationcolor'] = 'Jeu d\'icônes : Administration';
$string['iconassessmentcolor'] = 'Jeu d\'icônes : Évaluation';
$string['iconcollaborationcolor'] = 'Jeu d\'icônes : Collaboration';
$string['iconcommunicationcolor'] = 'Jeu d\'icônes : Communication';
$string['iconcontentcolor'] = 'Jeu d\'icônes : Contenu';
$string['iconinterfacecolor'] = 'Jeu d\'icônes : Interface';
$string['iconnavheading'] = 'Icônes de navigation';
$string['iconnavinfo'] = 'Icône de navigation du tableau de bord';
$string['iconnavinfo_desc'] = 'Crée des boutons avec des icônes à utiliser sur la page d\'accueil. Ceux-ci apparaissent en haut de la page sur le tableau de bord.';
$string['iconrootcolor_desc'] = 'Ces couleurs sont utilisées pour les jeux d\'icônes d\'activité sur la page du cours. Ce sont les valeurs par défaut.';
$string['iconwidth'] = 'Largeur de l\'icône de la page d\'accueil';
$string['iconwidth_desc'] = 'Largeur des 8 icônes individuelles dans la barre de navigation par icônes sur la page d\'accueil.';
$string['iconwidthinfo'] = 'Réglage de la largeur du bouton d\'icône';
$string['iconwidthinfodesc'] = 'Sélectionne une largeur qui permettra à votre texte de lien de tenir à l\'intérieur des boutons de navigation de l\'icône.';
$string['infocolor'] = 'Couleur des informations';
$string['latestcourses'] = 'Cours récents';
$string['marketboxbuttoncolor'] = 'Couleur du bouton de la zone de marketing';
$string['marketboxbuttoncolor_desc'] = 'Couleur de l\'arrière-plan du bouton pour la zone de marketing.';
$string['marketboxcolor'] = 'Couleur de fond de la zone de marketing';
$string['marketboxcolor_desc'] = 'La couleur d\'arrière-plan de l\'encadré marketing.';
$string['marketboxcontentcolor'] = 'Couleur d\'arrière-plan du contenu de la zone de marketing';
$string['marketboxcontentcolor_desc'] = 'La couleur d\'arrière-plan du contenu de l\'encadré marketing. C\'est là que le texte apparaît dans un point marketing et peut être différent de la couleur d\'arrière-plan de la boîte pour attirer l\'attention sur le texte.';
$string['marketicon'] = 'Icône de catégorie';
$string['marketicon_desc'] = 'Choisit une icône pour représenter les catégories de cours.';
$string['marketing'] = 'Tuiles marketing';
$string['marketing1'] = 'Premier emplacement marketing';
$string['marketing2'] = 'Deuxième emplacement marketing';
$string['marketing3'] = 'Troisième emplacement marketing';
$string['marketingbuttontext'] = 'Texte du lien';
$string['marketingbuttontextdesc'] = 'Texte à afficher sur le bouton.';
$string['marketingbuttonurl'] = 'URL du lien';
$string['marketingbuttonurldesc'] = 'Adresse URL vers laquelle le bouton pointera.';
$string['marketingcontent'] = 'Contenu';
$string['marketingcontentdesc'] = 'Contenu à afficher dans la zone marketing. Faites court et simple.';
$string['marketingdesc'] = 'Ce thème offre la possibilité d\'activer trois emplacement « marketing » ou « publicitaires » juste sous le diaporama. Ceux-ci vous permettent d\'identifier facilement les informations essentielles pour vos utilisateurs et de fournir des liens directs.';
$string['marketingheading'] = 'Tuiles marketing';
$string['marketingheadingsub'] = 'Trois emplacements sur la page d\'accueil pour ajouter des informations et des liens';
$string['marketingheight'] = 'Hauteur des images marketing';
$string['marketingheightdesc'] = 'Si vous souhaitez afficher des images dans les emplacement Marketing, vous pouvez spécifier leur hauteur ici.';
$string['marketingicon'] = 'Icône du lien';
$string['marketingicondesc'] = 'Nom de l\'icône que vous souhaitez utiliser dans le bouton d\'URL marketing. <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">Voir la liste complète</a>. Saisir simplement ce qui se trouve après « fa- », par ex. « star ».';
$string['marketingimage'] = 'Image';
$string['marketingimage_desc'] = 'Offre la possibilité d\'afficher une image dans l\'emplacement marketing';
$string['marketinginfodesc'] = 'Saisir les paramètres de votre emplacement marketing. Vous devez inclure un titre pour que l\'emplacement marketing apparaisse. Le titre activera les emplacements marketing individuels.';
$string['marketingtitle'] = 'Titre';
$string['marketingtitledesc'] = 'Titre à afficher dans cet emplacement marketing. Vous devez inclure un titre pour que la vignette marketing apparaisse.';
$string['marketingurltarget'] = 'Cible du lien';
$string['marketingurltargetdesc'] = 'Choisir comment le lien doit être ouvert';
$string['marketingurltargetnew'] = 'Nouvelle page';
$string['marketingurltargetparent'] = 'Cadre parent';
$string['marketingurltargetself'] = 'Page actuelle';
$string['markettextbg'] = 'Fond de texte des emplacements marketing';
$string['markettextbg_desc'] = 'Couleur d\'arrière-plan de la zone de texte des tuiles marketing.';
$string['myprogresspercentage'] = '% terminé';
$string['navbarbg'] = 'Couleur d\'arrière-plan de la barre de navigation';
$string['navbarbg_desc'] = 'Modifie la couleur de l\'arrière-plan de la barre de navigation.';
$string['navbarlink_desc'] = 'Modifie la couleur des liens de la barre de navigation.';
$string['navicon'] = 'Icône';
$string['navicon1'] = 'Première icône de la page d\'accueil';
$string['navicon2'] = 'Deuxième icône de la page d\'accueil';
$string['navicon3'] = 'Troisième icône de la page d\'accueil';
$string['navicon4'] = 'Quatrième icône de la page d\'accueil';
$string['navicon5'] = 'Cinquième icône de la page d\'accueil';
$string['navicon6'] = 'Sixième icône de la page d\'accueil';
$string['navicon7'] = 'Septième icône de la page d\'accueil';
$string['navicon8'] = 'Huitième icône de la page d\'accueil';
$string['naviconbuttontext'] = 'Texte du lien';
$string['naviconbuttontextdesc'] = 'Texte à afficher sous l\'icône.';
$string['naviconbuttonurl'] = 'URL du lien';
$string['naviconbuttonurldesc'] = 'URL vers laquelle le bouton pointera. Vous pouvez créer un lien vers n\'importe où, y compris des sites Web externes, il vous suffit d\'entrer l\'URL appropriée. Si votre site Moodle se trouve dans un sous-répertoire, l\'URL par défaut ne fonctionnera pas. Veuillez ajuster l\'URL pour refléter le sous-répertoire. Exemple si « moodle » était votre dossier de sous-répertoire, l\'URL devrait être changée en /moodle/my/';
$string['navicondesc'] = 'Nom de l\'icône que vous souhaitez utiliser.  <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">Voir la liste ici</a>. Entrez simplement ce qui se trouve après « fa- », par ex. « star ».';
$string['naviconslidedesc'] = 'Texte d\'icône suggéré : arrow-circle-down. Ou choisir <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">dans la liste ici</a>. Entrez simplement ce qui se trouve après « fa- », par ex. « star ».';
$string['nomycourses'] = 'Désolé, vous n\'avez aucune inscription.';
$string['pluginname'] = 'LearnR';
$string['primarynavbarlink'] = 'Couleur du lien principal de la barre de navigation';
$string['privacy:metadata'] = 'Le thème LearnR ne stocke aucune donnée personnelle sur un utilisateur.';
$string['region-columna'] = 'Colonne A';
$string['region-columnb'] = 'Colonne B';
$string['region-columnc'] = 'Colonne C';
$string['region-footera'] = 'Pied de page A';
$string['region-footerb'] = 'Pied de page B';
$string['region-footerc'] = 'Pied de page C';
$string['rootcolor_desc'] = 'Ces couleurs sont utilisées par Bootstrap et Moodle pour divers éléments d\'une page. Ce sont les valeurs par défaut.';
$string['secondarycolor'] = 'Couleur secondaire';
$string['secondarynavbarlink'] = 'Couleur du lien de la barre de navigation secondaire';
$string['sections-bars'] = 'Style de barres de section solides';
$string['sections-boost'] = 'Valeurs par défaut de Boost';
$string['sections-boxed'] = 'Style en boîte';
$string['sections-learnr'] = 'Style par défaut LearnR';
$string['sectionstyle'] = 'Sélecteur de style de section de cours';
$string['sectionstyle_desc'] = 'Choisir un style pour les sections de cours.';
$string['showblockdrawer'] = 'Afficher le tiroir de blocs';
$string['showblockdrawer_desc'] = 'Affiche ou cache le tiroir de bloc sur le côté gauche de la page. Cacher le tiroir active le tableau de bord d\'apprentissage du cours qui est une 3e colonne';
$string['showcourseindexnav'] = 'Afficher la navigation dans l\'index du cours';
$string['showcourseindexnav_desc'] = 'Afficher ou masquer le tiroir de navigation de l\'index du cours.';
$string['showfooterblocks'] = 'Afficher la zone de bloc de pied de page';
$string['showfooterblocks_desc'] = 'Afficher ou masquer la zone de bloc de 3 colonnes sous les sections de cours au bas de la page.';
$string['showheaderblockpanel'] = 'Afficher le panneau de bloc d\'en-tête de cours';
$string['showheaderblockpanel_desc'] = 'Le panneau de bloc d\'en-tête est un panneau à trois colonnes qui affiche les blocs de cours en haut de la page. Il est fortement recommandé de l\'utiliser quand le tiroir de blocs est masqué. Cette zone peut être configurée pour afficher l\'image du cours.';
$string['showlatestcourses'] = 'Afficher la liste déroulante des derniers cours';
$string['showlatestcourses_desc'] = 'Affiche les 7 derniers cours qu\'un utilisateur a visité dans un menu déroulant à droite du titre du cours. Pour le moment, cela ne fait pas partie de la navigation principale, c\'est plutôt un élément de navigation dans les pages de cours.';
$string['showpageimage'] = 'Afficher l\'image d\'en-tête du cours dans le panneau de blocs';
$string['showpageimage_desc'] = 'Utiliser des images personnalisées comme arrière-plan pour le panneau de bloc d\'en-tête de cours. Il existe une image par défaut du thème et chaque cours peut utiliser une image personnalisée que l\'enseignant peut télécharger dans les paramètres du cours. Vous pouvez également télécharger une image par défaut du site dans le paramètre « Image de l\'en-tête du cours sur tout le site » fourni sur cette page.';
$string['showprogressbar'] = 'Afficher la barre de progression du cours';
$string['showprogressbar_desc'] = 'Affiche une barre de progression pour les étudiants en haut de chaque page principale de cours.';
$string['sitewideimage'] = 'Image du tableau de bord du cours sur tout le site';
$string['sitewideimage_desc'] = 'Force l\'image de page par défaut du thème ou l\'image d\'arrière-plan de la page à utiliser pour tous les tableaux de bord du cours. Les images téléchargées dans les paramètres du cours ne sont pas utilisées.';
$string['sliderinfo'] = 'Bouton icône du tiroir d\'informations spéciales';
$string['sliderinfodesc'] = 'Ce bouton affichera/cachera une zone de texte spéciale qui glisse vers le bas depuis la barre de navigation des icônes. C\'est idéal pour présenter des cours, fournir de l\'aide ou référencer la formation du personnel.';
$string['slidetextbox'] = 'Zone de texte du tiroir';
$string['slidetextbox_desc'] = 'Le contenu de cette zone de texte s\'affichera lorsque vous appuierez sur le bouton tiroir.';
$string['successcolor'] = 'Couleur de succès';
$string['togglemarketing'] = 'Position de tuile de marketing';
$string['togglemarketing_desc'] = 'Détermine où les tuiles marketing seront situées sur la page d\'accueil.';
$string['trimsummary'] = 'Tronquer le résumé du cours';
$string['trimsummary_desc'] = 'Saisir un nombre pour réduire la longueur du résumé. Ce nombre représente les caractères qui seront affichés.';
$string['trimtitle'] = 'Tronquer le nom du cours';
$string['trimtitle_desc'] = 'Saisir un nombre pour réduire la longueur du titre. Ce nombre représente les caractères qui seront affichés.';
$string['viewallcourses'] = 'Afficher tous les cours';
$string['warningcolor'] = 'Couleur d\'avertissement';
